body {
	color: #000000; 
	font-size: 12px;
	font-family: Arial, Verdana, helvetica, arial, sans-serif;
	margin: 0 auto 15px;
	text-align: center;
	background-color: #9c9a63; /* 2c6688 #336699; 8d8a5e */
 }

body.new10 {
	 background-color: #9c9a63; /* #336699; then 2c6688 */
}

p {
	margin: 8px 0 0 0;
	font-size: 13px;
}

td  { color: black; font-size: 12px; line-height: 14px; font-family: arial, verdana, helvetica, arial }

a:visited, a:link, a:active {
	color: #2c6688;  /* #482B0C; */
	text-decoration: none; /* underline; */
}	
a:hover {
	color: #2c6688; /* #8F0303; */
	text-decoration: underline; /* underline; */
}	


#itemtable {
border: 1px solid #9c9a63;   /* c9c092  */
color: black;
font-size: 11px;
/* margin: -4px; 
width: 100%;*/
/* padding: 14px; */
margin: 8px 0;
font-family: arial, helvetica, verdana;
background-color: #f6f7e2; /* #fdf9d7;  #FFFFCC; f4f1e1 */
}

#itemtable img,
#itemtableEVT img,
#itemtableART img {
	border: 2px solid #9c9a63;
}

#itemtable1ST {
border: 1px solid #9c9a63;   /* c9c092  */
color: black;
font-size: 11px;
/* margin: -4px; 
width: 100%;*/
padding: 14px;
font-family: arial, helvetica, verdana;
background-color: #f6f7e2; /* #fdf9d7;  #FFFFCC; f4f1e1 */
}

#itemtable1ST td {
	padding: 0;
	height: auto;
}

#itemtable1ST img {
	border: 2px solid #9c9a63;   /* c9c092  */
	margin: 0 12px 0 0;
}
#itemtable1ST a {
	font-size: 13px;
	margin-top: 10px;
}
#itemtableEVT {
	width: 336px;
	height: 422px;
	padding: 14px;
	margin: 6px 0 0;
	float: left;
	border: 1px solid #9c9a63;   /* c9c092  */
	color: black;
	font-family: arial, helvetica, verdana;
	background-color: #f6f7e2; /* #fdf9d7;  #FFFFCC; f4f1e1 */
}
#itemtableART {
	width: 300px;
	height: 422px;
	padding: 14px;
	margin: 6px 0 0;
	float: right;
	border: 1px solid #9c9a63;   /* c9c092  */
	color: black;
	font-family: arial, helvetica, verdana;
	background-color: #f6f7e2; /* #fdf9d7;  #FFFFCC; f4f1e1 */
}
#othertable {
border: 1px solid #9c9a63;   /* c9c092  */
color: black;
font-size: 11px;
font-family: arial, helvetica, verdana;
background-color: #f6f7e2; /* #FFFFFF; f4f1e1 */
margin: 8px 0;
}




.headline   {
	color: #b8000f; /* #8F0303; 9b0101*/
	font-weight: normal;
	font-size: 15px;
	line-height: 15px;
	margin-top: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}

.headline2   {
	color: #b8000f; /* #8F0303; 9b0101*/
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.headline2 p {
	margin: -1px 0 0 12px;
	padding: 0;
	font-size: 15px;
	line-height: 15px;
}

.headline3 {
	color: #b8000f; /* #8F0303; 9b0101*/
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: capitalize;
}

.caption   { color: #000000; font-weight: normal; font-size: 12px; line-height: 14px; font-family: Arial, Helvetica, sans-serif; }



.headlinewht   { color: white; font-weight: bold; font-size: 15px; line-height: 18px; font-family: Arial, Helvetica, sans-serif }


td.sidenav {
border: 1px solid #BDB481;

}

a.mbut:visited, a.mbut:link, a.mbut:active { background: #FFFFFF; font-size: 24px; }
a.mbut:hover {background-color: #F0E68C; font-size: 24px;
}
a.classLink:visited, a.classLink:link, a.classLink:active { color: #8F0303; }
a.classLink:hover { color: #482b0c;
}
a.hbut:visited, a.hbut:link, a.hbut:active { background: #81492C; font-size: 24px; }
a.hbut:hover {background-color: #000000; font-size: 24px;
}

a.fbut:visited, a.fbut:link, a.fbut:active { background: #68412E; font-size: 29px; }
a.fbut:hover {background-color: #FFFFCC; font-size: 26px;
}

a.bbut:visited, a.bbut:link, a.bbut:active { background: #FFFFCC; font-size: 42px; }
a.bbut:hover {background-color: #68412E; font-size: 42px;
}




td.main{
background: url(../images/bkg-ramp.gif);
background-repeat:repeat-x;
}

a.dropDown:visited, a.dropDown:link, a.dropDown:active {

	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #2c6688; /*  #333333; */
	text-decoration: none;
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 5px 0px;
	text-indent: 5px;

}


a.dropDownList:visited, a.dropDownList:link, a.dropDownList:active {

	font-size: 12px;
	line-height: normal;
	color: #000000; /* 2c6688 #333333; */
	text-decoration: none;
	/* width: 100%; */
	table-layout: fixed;
	display: block;
	padding-left: 26px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 6px;

}

a.dropDownList:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	/* width: 100%; */
	table-layout: fixed;
	display: block;
	padding-left: 26px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 6px;


}




a.dropDownNew:visited, a.dropDownNew:link, a.dropDownNew:active {

	font-size: 13px;
	/* font-style: bold; */
	line-height: 16px;
	/*
font-weight: bold;
	font-variant: bold;
*/
	color: #2c6688; /* #8F0303; */
	background-color: #f6f7e2; /*#fdf9d7; #FFFFCC; f4f1e1 */
	text-decoration: none;
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 2px 0px;  /* was 5px 0px , changed by RLN 9/24/08 */
	text-indent: 13px;

}

a.dropDownNew:hover {

	font-size: 13px;
	/* font-style: bold; */
	line-height: 16px;
	/*
font-weight: bold;
	font-variant: bold;
*/
	color: #2c6688; /* #8F0303; */
	text-decoration: underline;
	background-color: #f6f7e2; /*#fdf9d7; #FFFFCC; f4f1e1 */
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 2px 0px;  /* was 5px 0px , changed by RLN 9/24/08 */
	text-indent: 13px;

}



a.dropDownNewSelected {

	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	color: #2c6688; /* #8F0303;  #562B0C;*/
	text-decoration: underline;
	background-color: #f6f7e2; /* #FFFFCC;  f4f1e1 */
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 5px 0px;
	text-indent: 13px;

}
 





a.dropDown:hover {

	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 5px 0px;
	text-indent: 5px;

} 

a.dropDownSelected {

	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 5px 0px;
	text-indent: 5px;

} 

a.dropDown2:visited, a.dropDown2:link, a.dropDown2:active {

	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 5px 0px;
	text-indent: 5px;

}

a.dropDown2:hover {

	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 5px 0px;
	text-indent: 5px;

} 

a.dropDown2Selected {

	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #666666;
	width: 100%;
	table-layout: fixed;
	display: block;
	padding: 5px 0px;
	text-indent: 5px;

}


a.bot:visited, a.bot:link, a.bot:active {
	font-family: arial, verdana, helvetica, arial;	
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 3px 6px;
}

a.bot:hover {
	font-family: arial, verdana, helvetica, arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #8F0303;
	/* text-decoration: underline; */
}

#wrapper {
	 width: 976px;
	 margin: 0 auto 20px;
	 background-color:#FFFFCC;
}

#headR_new10 {
	height: 212px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#content_new10 {
	text-align: left;
	margin: 0 auto;
	padding: 0 50px;
}

.new10 h3 {
	font-family: calibri, arial, sans-serif;
	font-size: 24px;
	color: #b34643;
	margin: 12px 0 0 20px;
	line-height: 1em;
	font-weight: normal;
}

.new10 p.tagline {
	font-family: Cambria, Georgia, serif;
	font-size: 14px;
	font-style: italic;
	margin: 0 0 14px 34px;
	font-weight: normal;
}

#content_new10_SB {
	text-align: center;
	width: 720px;
	float: left;
}

#content_new10_SB p {
	text-align: left;
	margin: 10px 50px;
	padding: 0;
}

#sidebar_new10 {
	width: 256px;
	float: left;
}

#sidebar_new10 img {
	float: right;
	padding: 20px 0;
}

#sidebar_new10 h3 {
	text-align: left;
}

#sidebar_new10 p.tagline {
	text-align: left;
}

.new10 ul {
	text-align: left;
	margin: 4px 50px;
	padding: 0;
	list-style: circle;
}

.new10 ul li {
	text-align: left;
	margin: 4px 50px;
	padding: 0;
}

/* ************* CSS coded by RLN beginning 11/9/11 *********************  */

hr {
	background-color: #9c9a63;
	color: #9c9a63; /* dfdcbf */
	height: auto;
	margin: 12px auto;
	opacity: 50%;
}

.mainHeader {
	background: #ffffcc url('../images/logo_2012.png') no-repeat  24px 30px;  /* fdf9d7  ffffcc */
	height: 144px;
	width: 976px;
	margin: 0 auto;
	padding: 0;
	border-bottom: 1px solid #9c9a63;  /*  bebc8f  */
	position: relative;
}

.mainHeader .logoGif {
	position: absolute;
	top: 30px;
	left: 24px;
	border: none;
}

.mainHeader .makeThings {
	position: absolute;
	top: 10px;
	left: 317px;
	border: none;
}

.mainHeader p {
	float: right;
	margin: 60px 18px 0 0;
	font-size: 15px;
	font-weight: normal;
}

#mainNavFP {
	float: right;
	clear: right;
	margin: 20px 18px 0 0;
	padding: 9px 0 0 0;
	font-size: 15px;
	border: 1px solid #9c9a63;  /*  bebc8f  */
	border-right: none;
	height: 23px;
}


#mainNavFP a {
	font-size: 15px;
	text-decoration: none;
	margin: 0;
	padding: 8px 10px 7px;  /* was padding: 8px 33px 7px; rln 11/3/12  */
	color: #000000;
	/* border: 1px solid #bebc8f; */
	border-right:  1px solid #9c9a63;  /*  bebc8f  */
}

#mainNavFP a.findA {
	background: url('../images/bkg_hoverNavBarFP3.png') repeat-x;
	padding: 8px 12px;  /* was padding: 8px 37px;  rln 11/3/12  */
	color: #fdf9d7;
	height: 23px;
}

#mainNavFP a:hover.findA {
	color: #000000;
}

#mainNavFP a:hover {
	/* background: url('../images/bkg_hoverNavBarFP.png') repeat-x; */
	font-size: 15px;
	color: #8F0303;
}

.newSideBox {
	border: 1px solid #9c9a63;  /* bebc8f */
	padding: 8px 4px;
	margin: 13px 14px 8px;
	width: 208px;
	text-align: left;
	background-color: #f6f7e2; /* ffffcc f4f1e1  */
}

.newHeadings {
	font-family: Georgia,'Times New Roman',Times,serif;
	font-weight: normal;
	font-size: 15px;
	height: auto;
	/* letter-spacing: 1px; */
	line-height: 1.2em;
	text-transform: uppercase;
	margin: 4px 0 6px 12px;
}

.newShop {
	height: 84px;
}

p.newSidebar {
	margin: 0 0 0 12px;
	font-size: 13px;
}

p.newSidebarBlog {
	margin: 8px 0 0px 16px;
	padding: 0 8px 0 0;
	font-size: 13px;
	color: #2c6688;
}

a.newSidebarBlog {
	color: #000000;
	text-decoration: none;
	margin: 0 0 0px 16px;
}

a:hover.newSidebarBlog {
	color: #8F0303;
}

.newSideBox .submit {
	background-color: #b8000f;  /* 9b0101 */
	color: #fdf9d7;
	margin: 0;
	padding: 0;
}

.bot_NavBar {
	width: 100%;
	height: 26px;
	border: 1px solid #B8000F;
	border-right: none;
	border-left: none;
	color: #B8000F;
}

.bot_Nav {
	color: #9B0101;
	font-family: Arial, Verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	float: left;
	margin: 6px 0 0 60px;
	height: 21px;
}

input.gsearch_txt {
	margin-top: 2px;
	height: 22px;
	background-color:#f7f7f7;
	border:1px solid #9c9a63;
	border-left: 2px solid #999;
	border-top: 2px solid #999;
}

input.gsearch_box {
	width: 75px;
	margin-bottom: -6px;
}

#whatsHappening {
	margin: 4px auto;
	padding: 12px;
	border: 1px solid #bebc8f;   /* bebc8f  */
	background-color: #f6f7e2;  /* f4f1e1 */
}

#whatsHappening_classes {
	margin: 0;
	padding: 6px 0 6px 0;
	width: 48%;
	float: left;
	border-right: 1px solid #bebc8f;  /* bebc8f  */
}

#whatsHappening_activities {
	margin: 0;
	padding: 6px 0 6px 0;
	width: 48%;
	float: right;
}

#whatsHappening_activities p {
	margin: 0;
	padding: 0 0 12px 0;
}

#whatsHappening_activities a,
#whatsHappening_classes a {
	margin: 0;
	padding: 12px 0 0 0;
}

.whatsHappening_boxTitle {
	color: #000000;
	font-weight: normal;
	font-size: 15px;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	letter-spacing: 0;
}

#footerNew a {
	text-decoration: underline;
	color: #000000;
}

#footerNew a:hover {
	text-decoration: none;
}

.more-link {
	display: none;
}

.quikLinks {
	float: left;
	margin: 12px 0 4px 25px;
	padding: 0;
	color: #BEBC8F;
}

.quikLinks a {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	padding: 0 6px;
}

.quikLinks a:hover {
	color: #8F0303;
}

.highLights {
	color: #000000;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}

.cde_label {
	color: #8d8a5e;
	font-size: 12px;
	margin: 0;
}

p.cde_text {
	margin-top: 0;
}

p.cde_url {
	margin-bottom: 0;
}

.cde_url a {
	color: #000000;
	text-decoration: underline;
	margin-bottom: 0px;
}

.cde_url a:hover {
	text-decoration: none;
}

.cde_remind {
	margin: 0;
	padding: 0;
	color: #2c6688;
}

.cde_remind li {
	background: transparent none;
}

.cde_remind li a:link,
.cde_remind li a:visited,
.cde_remind li a:active {
	font-size: 12px;
	line-height: 16px;
	color: #2c6688;
	background: transparent none;
}

.cde_remind li a:hover {
	color: #2c6688;
	text-decoration: underline;
	background: transparent none;
}

input.submitIMG {
	margin-bottom: -7px;
}

input.submitTXT {
	width: 160px;
	margin-bottom: 5px;
}

.td_fix {
	padding-left: 0;
	padding-right: 0;
	margin: 0 auto;
}

.robotic {
	display: none;
}
